
public class Customer {

	int customerId = 1;
	char status = 'N'; // N - New, O - Old
	double totalPurchases = 199.99;

	public void displayCustomerInfo() {
		System.out.println("Customer Id: " + customerId);
		System.out.println("Status: " + status);
		System.out.println("Total Purchases: " + totalPurchases);
	}
}
